log4j.rootLogger = INFO, STDOUT, FILE
 
log4j.appender.STDOUT=org.apache.log4j.ConsoleAppender
log4j.appender.STDOUT.Target=System.out
log4j.appender.STDOUT.layout=org.apache.log4j.PatternLayout

# File
log4j.appender.FILE=org.apache.log4j.RollingFileAppender
log4j.appender.FILE.File=log4j.log

# Control the maximum log file size
log4j.appender.FILE.MaxFileSize=100KB

# Layout
log4j.appender.FILE.layout=org.apache.log4j.PatternLayout